---
jupytext:
  text_representation:
    extension: .md
    format_name: myst
    format_version: 0.13
    jupytext_version: 1.14.5
---

```{code-cell}
:tags: [remove-input]

import intake
import ciofs_hindcast_report as chr
import hvplot.pandas  # noqa
import ocean_model_skill_assessor as omsa
import pandas as pd
import cmocean.cm as cmo
from IPython.display import Image, display
```

# Mooring (CIRCAC): Central Cook Inlet Mooring

* moorings_circac

See the full dataset page for more information: {ref}`page:moorings_circac`

+++

## Map of Time Series Location



````{div} full-width                
```{figure} map_of_moorings_circac.png
---
name: 
---

```
````




+++

## moorings_circac


+++

### Sea water salinity: tidally-filtered

+++

#### CIOFS



````{div} full-width                
```{figure} moorings_circac_ciofs/moorings_circac_moorings_circac_salt_subtidal.png
---
name: 
---

```
````


+++

#### NWGOA



````{div} full-width                
```{figure} moorings_circac_nwgoa/moorings_circac_moorings_circac_salt_subtidal.png
---
name: 
---

```
````


+++

### Sea water salinity: 

+++

#### CIOFS



````{div} full-width                
```{figure} moorings_circac_ciofs/moorings_circac_moorings_circac_salt.png
---
name: 
---

```
````


+++

#### NWGOA



````{div} full-width                
```{figure} moorings_circac_nwgoa/moorings_circac_moorings_circac_salt.png
---
name: 
---

```
````


+++

### Sea water temperature: tidally-filtered

+++

#### CIOFS



````{div} full-width                
```{figure} moorings_circac_ciofs/moorings_circac_moorings_circac_temp_subtidal.png
---
name: 
---

```
````


+++

#### NWGOA



````{div} full-width                
```{figure} moorings_circac_nwgoa/moorings_circac_moorings_circac_temp_subtidal.png
---
name: 
---

```
````


+++

### Sea water temperature: 

+++

#### CIOFS



````{div} full-width                
```{figure} moorings_circac_ciofs/moorings_circac_moorings_circac_temp.png
---
name: 
---

```
````


+++

#### NWGOA



````{div} full-width                
```{figure} moorings_circac_nwgoa/moorings_circac_moorings_circac_temp.png
---
name: 
---

```
````
